<?xml version="1.0" encoding="UTF-8"?>
<wizard>
    <page id="HLD_NETWORK_SOLUTION" type="Config" associate="hld_network.xml"/>
    <page id="HLD_HARDWARE_SOFTWARE_SPECIFICATION" type="Config" associate="hld_specification.xml"/>
    <page id="SOFTWARE_LIST" type="Config" associate="package.xml"/>
</wizard>